---
include:
  - remote: https://jobs.just-ci.dev/v6.24.6/python/mypy.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/python/pycln.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/python/pylint.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/python/pytest.yml
  - remote: https://jobs.just-ci.dev/v6.24.6/python/lizard.yml
